/*
################################################################################
#	Belegungsplan  																#
#	©2017 Daniel ProBer alias HackMeck											#
#	https://www.hackmeck.de														#
#	GERMANY																		#
#																				#
#	Mail: daproc@gmx.net														#
#	Paypal: daproc@gmx.net														#
#																				#
#	Zeigt einen Kalender mit 													#
#	Belegung für ein Objekt an.													#
#	z.B. Ferienwohnung 															#
#																				#
#																				#
#	Belegungsplan ist Freie Software: Sie können ihn unter den Bedingungen		#
#   der GNU General Public License, wie von der Free Software Foundation,		#
#   Version 2 der Lizenz weiterverbreiten und/oder modifizieren.				#
#																				#
#   Belegungsplan wird in der Hoffnung, dass er nützlich sein wird, aber		#
#   OHNE JEDE GEWÄHRLEISTUNG, bereitgestellt; sogar ohne die implizite			#
#   Gewährleistung der MARKTFÄHIGKEIT oder EIGNUNG FÜR EINEN BESTIMMTEN ZWECK.	#
#   Siehe die GNU General Public License für weitere Details.					#
#																				#
#   Sie sollten eine Kopie der GNU General Public License zusammen mit diesem	#
#   Programm erhalten haben. Wenn nicht, siehe <http://www.gnu.org/licenses/>	#
#################################################################################
#	©2018 Patrick Grötzinger													#
#	http://www.web-a-holic.de													#
#	GERMANY																		#
#																				#
#	Mail: groetzi@web-a-holic.de												#
#																				#
#	Änderungen:																	#
#	- Werte an das neue Design angepasst										#
#################################################################################
*/

body{
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
}

p{
	margin-top: 0px;
	margin-bottom: 15px;
}

h2 {
    color: #B4282E;
}

/* -----------------------------------------------
 * Formular
 * -----------------------------------------------*/
 
form {
    font: Arial, Verdana, sans-serif;
}

form.color { 
    line-height: 24px;
}

form.booking {
    background-color: #eeeeff;
    padding: 20px;
    margin: 5px;
    border: 1px solid silver;
}

/* -----------------------------------------------
 * Input
 * -----------------------------------------------*/
 
input {
    margin: 2px;
    width: 350px;
	background-color: #eeeeee;
}

input.date{
width: 150px;
}

input:focus, textarea:focus {
    background-color: #ffffff;
}

textarea {
    margin: 2px;
    inline-box-align: initial;
    width: 350px;
    height: 60px;
	background-color: #eeeeee;
	font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
}

textarea:focus {
	background-color: #ffffff;
}

/* -----------------------------------------------
 * Button grau
 * -----------------------------------------------*/
input.grau[type='submit'], input.grau[type="button"], button.grau , a.grau{
    padding-top: 8px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 8px;
    font-size: inherit !important;
    font-family: inherit !important;
    background: #8c8c8c;
    background: -webkit-linear-gradient(top, #8c8c8c, #d1d1d1);
    background: -moz-linear-gradient(top, #8c8c8c, #d1d1d1);
    background: -ms-linear-gradient(top, #8c8c8c, #d1d1d1);
    background: -o-linear-gradient(top, #8c8c8c, #d1d1d1);
    background: linear-gradient(to bottom, #8c8c8c, #d1d1d1);
    border: 1px #4f4f4f solid;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 0 1px 0 0 #a3a3a3 inset;
    -moz-box-shadow: 0 1px 0 0 #a3a3a3 inset;
    box-shadow: 0 1px 0 0 #a3a3a3 inset;
    text-shadow: 0 0 3px #b7b7b7;
	text-decoration: none;
    color: #fff;
    cursor: pointer;
}

input.grau[type='submit']:hover, input.grau[type="button"]:hover, button.grau:hover , a.grau:hover{
    background: -webkit-linear-gradient(top, #d1d1d1, #8c8c8c);
    background: -moz-linear-gradient(top, #d1d1d1, #8c8c8c);
    background: -ms-linear-gradient(top, #d1d1d1, #8c8c8c);
    background: -o-linear-gradient(top, #d1d1d1, #8c8c8c);
    background: linear-gradient(to bottom, #d1d1d1, #8c8c8c);
}

/* -----------------------------------------------
 * Button grün
 * -----------------------------------------------*/
button.gruen{
padding-top: 8px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 8px;
    font-size: inherit !important;
    font-family: inherit !important;
    background: #bed73e;
    background: -webkit-linear-gradient(top, #bed73e, #91b73d);
    background: -moz-linear-gradient(top, #bed73e, #91b73d);
    background: -ms-linear-gradient(top, #bed73e, #91b73d);
    background: -o-linear-gradient(top, #bed73e, #91b73d);
    background: linear-gradient(to bottom, #bed73e, #91b73d);
    border: 1px #6bb224 solid;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 0 1px 0 0 #e0f23e inset;
    -moz-box-shadow: 0 1px 0 0 #e0f23e inset;
    box-shadow: 0 1px 0 0 #e0f23e inset;
    text-shadow: 0 0 3px #396715;
	text-decoration: none;
    color: #fff;
    cursor: pointer;
}

button.gruen:hover{
	background: -webkit-linear-gradient(top, #91b73d, #bed73e);
    background: -moz-linear-gradient(top, #91b73d, #bed73e);
    background: -ms-linear-gradient(top, #91b73d, #bed73e);
    background: -o-linear-gradient(top, #91b73d, #bed73e);
    background: linear-gradient(to bottom, #91b73d, #bed73e);
}

/* -----------------------------------------------
 * Sonstige
 * -----------------------------------------------*/
 
select {
    margin: 2px;
    width: 160px;
	background-color: #eeeeee;
}

select:focus, textarea:focus {
    background-color: #ffffff;
}

label.create {
	line-height: 24px;
    clear: both;
    width: 180px;
    display: block;
    float: left;
    cursor: pointer;  /* Mauszeiger aendern */
}

div.fehler {
    width: 630px;
    border: solid 1px;
    background-color: #B4282E;
    padding: 10px;
    text-align: center;
}

a{
	color: #B4282E;
	text-decoration: none;
}

fieldset {
	width: 630px;
    text-align: left;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
	border-radius: 5px;
    border: 1px solid #8c8c8c;
    background-color: #fff;
    margin-bottom: 15px;
}

legend {
	color: #fff;
    padding: 6px;
    font-weight: bold;
    background: #8c8c8c;
    border: 1px 8c8c8c solid;
	border-radius: 4px 4px 4px 4px;
}

@media only screen and (min-width:900px){
    input {
		margin-bottom: 5px;
        width: 420px;
    }
    select {
		margin-bottom: 5px;
        width: 150px;
    }
    textarea {
		margin-bottom: 15px;
		inline-box-align: initial;
		width: 420px;
		height: 90px;
		font-family: Arial, Verdana, sans-serif;
		font-size: 14px;
	}
}